<div>I downloaded the latest release 3.14.5</div>
<div> </div>
<div>Here is some of the setup output:</div>
<div>D:\downloads\cubicweb-3.14.5>python setup.py install</div>
<div>......</div>
<div>......</div>
<div>Installed d:\python\lib\site-packages\cubicweb-3.14.5-py2.7.egg<br>Processing dependencies for cubicweb==3.14.5<br>Searching for rql>=0.28.0<br>Reading <a href="http://pypi.python.org/simple/rql/">http://pypi.python.org/simple/rql/</a><br>
Reading <a href="http://www.logilab.org/project/rql">http://www.logilab.org/project/rql</a><br>Best match: rql 0.31.0<br>Downloading <a href="http://pypi.python.org/packages/source/r/rql/rql-0.31.0.tar.gz#md5=3">http://pypi.python.org/packages/source/r/rql/rql-0.31.0.tar.gz#md5=3</a><br>
f747c9b21d3f4b03b707b291d02e372<br>Processing rql-0.31.0.tar.gz<br>Running rql-0.31.0\setup.py -q bdist_egg --dist-dir c:\temp\usertemp\easy_instal<br>l-gpie8a\rql-0.31.0\egg-dist-tmp-cjnhzd<br>package init file '.\test\__init__.py' not found (or not a regular file)<br>
data/gecode_version.cc(1): gecode/support.hh: No such file or directory<br>error: Setup script exited with error: Unable to find vcvarsall.bat</div>
<div> </div>
<div>=========================</div>
<div>Not sure how serious the error here. Where to get the right vcvarsall.bat anyways?</div>
<div> </div>
<div> </div>